/* CSS Document */
/*.MenuIdioma { float:right; width:50%;padding-left: 30px; padding-top:50px;
	border-right: solid 1px #E6E6CC;}*/
.MenuIdioma li
{
    display: inline; 
    color: #ffffff;
}
.MenuIdioma input{ border:none; color: #000000; cursor: pointer; background-color:#e5e5e5;
                 font: normal 1.2em "Arial, Trebuchet MS" , Verdana;padding:0 9px;  vertical-align: middle}
.MenuIdioma span
{
    color: #8f8f8f;
    padding-right:5px;
	font-size:12px;
}
.idioma_seleccionado { font-weight:bold !important}

/*--menu pie--*/
.MenuPie{ text-align:right}
.MenuPie li 
{
    display: inline; 
    color: #18181a;
}
.MenuPie  li a{color: #18181a; padding:0 10px}
.MenuPie li a:hover
{
    color: #007bbf;
}
.enlacePiePegado{
    padding-right: 0 !important;
}
/*---MENU PRINCIPAL---*/
#Menu-Principal{
	clear:both;
	margin: 0;
	padding: 0 0px;
	overflow:auto;
	height:1%;
	font:normal 1.2em "Century Gothic", Arial, Verdana;
}

#Menu-Principal li{	display:inline; color:#FFFFFF; padding:0px 1px; float:left;
    list-style: none;
    height: 1.38em;
    overflow: hidden;
    position: relative;
	vertical-align:bottom;
    z-index: 1;
    margin: 0;
	text-transform:uppercase;
}
#Menu-Principal li.none a{
	padding:0 0px 0px 0px;
}
#Menu-Principal li a{
	color:#000000;
	background-color:#f5f5f5;
	padding:0 8px 0px 8px;
	border-right:solid 1px #8f8f8f;
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#e5e5e5), to(#ffffff));
	background: -webkit-linear-gradient(#e5e5e5, #ffffff 70%);
	background: -moz-linear-gradient(#e5e5e5, #ffffff 70%);
	background: -ms-linear-gradient(#e5e5e5, #ffffff 70%);
	background: -o-linear-gradient(#e5e5e5, #ffffff 70%);
	background: linear-gradient(#e5e5e5, #ffffff 70%);
	-pie-background: linear-gradient(#e5e5e5, #ffffff 70%);
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	behavior: url(/Recursos/css/PIE.htc);
}

#Menu-Principal li.Activo{
	color:#FFFFFF;
	padding:0 8px;
	background-color:#8f8f8f;
	background: -webkit-gradient(linear, 0 0, 0 80%, from(#c0c0c0), to(#8f8f8f));
    background: -webkit-linear-gradient(#c0c0c0, #8f8f8f 80%);
    background: -moz-linear-gradient(#c0c0c0, #8f8f8f 80%);
    background: -ms-linear-gradient(#c0c0c0, #8f8f8f 80%);
    background: -o-linear-gradient(#c0c0c0, #8f8f8f 80%);
    background: linear-gradient(#c0c0c0, #8f8f8f 70%);
    -pie-background: linear-gradient(#c0c0c0, #8f8f8f 100%);
     -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;    border-radius: 15px 15px 0 0;
    behavior: url(/Recursos/css/PIE.htc);
}

#Menu-Principal li.Activo a{
	padding:0 8px 0px 8px;
	border-right:solid 1px #8f8f8f;
	background: -webkit-gradient(linear, 0 0, 0 70%, from(#c0c0c0), to(#8f8f8f));
	background: -webkit-linear-gradient(#c0c0c0, #8f8f8f 70%);
	background: -moz-linear-gradient(#c0c0c0, #8f8f8f 70%);
	background: -ms-linear-gradient(#c0c0c0, #8f8f8f 70%);
	background: -o-linear-gradient(#c0c0c0, #8f8f8f 70%);
	background: linear-gradient(#c0c0c0, #8f8f8f 70%);
	-pie-background: linear-gradient(#c0c0c0, #8f8f8f 70%);
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	behavior: url(/Recursos/css/PIE.htc);
	color:#FFFFFF;
	background-color:#8f8f8f;
	font-weight:bold;
	border-right:none;
	}

/*--MENU SEGUNDO NIVEL---*/
.Menu-Segundo{
	clear:both;
	margin: 0;
	overflow:hidden;
	height:1%;
	font:normal 0.85em "Century Gothic", Arial, Verdana;
	background: #8f8f8f repeat-x bottom left;
	padding:5px 0px 0px 10px !Important;
}

.Menu-Segundo li
{
	float: left;
	background: #8f8f8f no-repeat right center;
    list-style: none;

    overflow: hidden;
    position: relative;
    z-index: 1;
    margin: 0;
	display:inline;
	padding-bottom:0;
}
#Menu-Segundo li.none a{
	padding:0 0px 0px 0px;
}

.Menu-Segundo li a
{
	color: #FFFFFF;
	padding: 5px 7px;
	font-weight: bold; display:block
}

.Menu-Segundo li.Activo a
{
	color:#ffffff;
	background-color:#219ce0;
	border-right:solid 1px #fff;
	background: -webkit-gradient(linear, 0 0, 0 80%, from(#007bbf), to(#2ba5e9));
    background: -webkit-linear-gradient(#007bbf, #2ba5e9 80%);
    background: -moz-linear-gradient(#007bbf, #2ba5e9 80%);
    background: -ms-linear-gradient(#007bbf, #2ba5e9 80%);
    background: -o-linear-gradient(#007bbf, #2ba5e9 80%);
    background: linear-gradient(#007bbf, #2ba5e9 70%);
    -pie-background: linear-gradient(#007bbf, #2ba5e9 100%);
     -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;    border-radius: 15px 15px 0 0;
    behavior: url(/Recursos/css/PIE.htc);
	font-weight:bold;
	border-right:none;
}
.Menu-Segundo li.Activo a:hover
{
	
	color: #fff;
}
.Menu-Segundo li a:hover
{
	color: #E5E5E5;
}



/*menu tercero en pestaņas*/
.Menu-Tercero
{
	background:  url("/recursos/img/fnMenuTercero.jpg") repeat-x bottom left;
	padding:0px 0; margin-bottom:10px
	
}
.Menu-Tercero li
{
	float: left; 	font-size: 0.9em !important;
	
}
.Menu-Tercero li a
{
	/*color: #666;
	padding: 8px 15px;
	
	  display:block; 
	  background:url("/recursos/img/SeparadorMenuTercero.jpg") no-repeat right bottom
	  
	  */
	  background: url(../img/tab-ultimo.jpg) repeat-x left bottom;
	border: solid 1px #EDEDED;
	border-bottom: none;
	color: #4292B9;

	padding: 8px 0px;
	cursor: pointer; display:block; 
	  
	  
}

.Menu-Tercero li.Activo a
{
	/*font-weight: bold;
	background: #3D6D9D url("/recursos/img/MenuTerceroActivo.jpg") repeat-x bottom left;
	color: #fff;*/
	background: #FFF;
	border: solid 1px #CAEDFF;
	border-bottom: none;
	font-weight: bold;
	color: #0181C8;
}

/*---MENU LATERAL-----*/
#MenuLateral
{
	width: 137px;
	float: left;
	clear:both;
	margin-top:20px;
}

#MenuLateral h2
{
	float: none;
}

#MenuLateral li
{
	background: none !important;
}
#MenuLateral li.PrimeroMenu a, #MenuLateral li.PrimeroMenu strong
{
	padding-top: 1px;
}

#MenuLateral li a, #MenuLateral li strong
{	background: repeat-x left bottom;
	font-size: 0.9em;
	display: inherit;
	width:177px;
	color: #3B3B3B;
	padding: 10px 5px 10px 10px !important;
	border: solid 1px #e5e5e5;
	background-color:#fcfcfc;
	background: -webkit-gradient(linear, 0 0, 0 90%, from(#ffffff), to(#e5e5e5));
	background: -webkit-linear-gradient(#ffffff, #e5e5e5 90%);
	background: -moz-linear-gradient(#ffffff, #e5e5e5 90%);
	background: -ms-linear-gradient(#ffffff, #e5e5e5 90%);
	background: -o-linear-gradient(#ffffff, #e5e5e5 90%);
	background: linear-gradient(#ffffff, #e5e5e5 90%);
	-pie-background: linear-gradient(#ffffff, #e5e5e5 90%);
	-webkit-border-radius: 8px 8px 8px 8px ;
	-moz-border-radius: 8px 8px 8px 8px ;
	border-radius: 8px 8px 8px 8px ;
	behavior: url(/Recursos/css/PIE.htc);
	
}
#MenuLateral li a:hover
{
	color: #007bbf;
}
/*---segundo nivel---*/
#MenuLateral li li a, #MenuLateral li li strong
{
	display: block;
	border-top: none;
	padding: 2px 0 0px 30px;
	font-size: 0.85em;
	color: #7D7D7D;
}
/*---tercer nivel---*/

#MenuLateral li li li a, #MenuLateral li li li strong
{
	background: #fff no-repeat 33px 10px;
	border-bottom: none;
	padding: 2px 0 0px 40px;
	font-size: 0.85em;
	color: #7D7D7D;
}

.borde-menu-superior
{
	background: no-repeat left top;
	height: 0px !important;
}
.borde-menu-inferior
{
	background: no-repeat left top;
	margin-bottom:0px;
}
.borde-menu-inferior-activo
{
	background: no-repeat left top;
	height: 0px;margin-bottom:0px;
}
